@charset "Shift_JIS";

#main #contents h2.ito {
height:40px;
padding:0 0 0 30px;
background-image:url(img/h2_ito.gif);
background-repeat:no-repeat;
font-size:11pt;
color:#333333;
line-height:2.66em;
}

#main #contents h2.ito {
height:40px;
padding:0 0 0 30px;
background-image:url(img/h2_ito.gif);
background-repeat:no-repeat;
font-size:11pt;
color:#333333;
line-height:2.66em;
}

#main #contents h2.ito2 {
height:40px;
padding:0 0 0 30px;
background-image:url(img/h2_ito.gif);
background-repeat:no-repeat;
font-size:10pt;
color:#333333;
line-height:2.66em;
}

#main #contents h2.kawa {
height:40px;
padding:0 0 0 38px;
background-image:url(img/h2_kawa.gif);
background-repeat:no-repeat;
font-size:11pt;
color:#333333;
line-height:2.66em;
}


#main #contents #bookimg {
width:128px;
float:right;
margin:10px 5px 10px 10px;
}

#main #contents #bookimg img {
border:1px solid #CCCCCC;
}

#main #contents #bookimg p {
font-size:80%;
line-height:1.33em;
}

#main #contents #bookimg2 {
width:128px;
float:right;
margin:10px 5px 10px 10px;
}

#main #contents #bookimg2 p {
font-size:80%;
line-height:1.33em;
}

#bottom {
width:760px;
height:65px;
font-size:92%;
background-image:url(img/bottom.gif);
background-repeat:no-repeat;
clear:both;
}

#bottom .inner {
padding:10px 0 0 0;
}

.caption {
font-weight:bold;
font-size:110%;
border-left:5px solid #ff3300;
padding-left:5px;
background-color:#FAFAFE;
}